body {
	margin:0px;
	font-size:12px;
	color:#fff;
	font-family:MyCustomFont;
	background:url(../images/main_bg.png) top center repeat-x #fce5b7;
}
a {
	text-decoration:none!important;
}
img {
	outline:none;
	border:0px;
}
.wrapper {
	width:100%;
	float:left;
}
.header_outer {
	float:left;
	width:100%;
	height:auto;
	margin:auto;
}
.header_top {
	float:left;
	width:100%;
	height:36px;
	margin:auto;
	background:url(../images/top_bg.png);
}
.social_top {
	float:none;
	width:1024px;
	height:36px;
	margin:auto;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a72e1e;
	height:36px;
	margin: 11px 0 0 374px;
	float:left;
}
.social_box_outer {
	float:right;
	width:400px;
	height:20px;
	margin:10px 0 0 0px;
}
.social_img {
	float:right;
	width: 300px;
	height:16px;
	margin:auto;
}
.social-link {
	float:right;
	width: 250px;
	height:16px;
	margin:auto;
}
.logo_outer {
	width:1024px;
	margin:0 auto;
}
.logo {
	float:left;
	width:435px;
	height:103px;
	margin:20px 0 0 0px;
}
.button {
	float:right;
	width:auto;
	height:auto;
	margin:70px 0 0 0;
}
.center_outer {
	float:none;
	width:1040px;
	height:auto;
	margin:auto;
}
.center_img_top {
	float:left;
	width:1040px;
	height:auto;
	margin:25px 0 0 0;
	background:url(../images/center_top_bg.png)#fbe4b6 no-repeat;
}
.left_side {
	float:left;
	width:181px;
	min-height: 1400px;
	margin:2px 0 0 0px;
	background:url(../images/center_right.png) repeat-y;
}
.left_side_inner {
	float:left;
	width:181px;
	height:auto;
	margin:0px 0 0 0px;
}
.left_top_pic {
	float:left;
	width:auto;
	height:auto;
	margin:5px 0 0 5px;
}
.left_text_outer {
	float: left;
	height: auto;
	margin: 14px 5px 0 10px;
	width: 163px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#8d2315;
	font-size:14px;
	margin:0px;
}
.left_text_outer p {
	margin:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	line-height:18px;
}
samp {
	font-family:Arial, Helvetica, sans-serif;
	color:#137096;
	font-size:12px;
}
.des_text_outer {
	margin:7px 0 7px 0px;
	padding: 0 10px 0 0;
	background:#fffbf4;
}
.des_text_outer p {
	margin:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:12px;
	padding: 11px 0 10px 9px;
}
.mid_div {
	float:left;
	width:520px;
	margin: 0 0 0 12px;
}
.right_side {
	float:right;
	width:319px;
	margin:2px 0 0 0px;
	background:url(../images/center_left.png) repeat-y;
	padding: 0 0 20px;
}
.add_bg {
	width:319px;
	height:290px;
	margin:0 0px 0 0px;
	background:url(../images/add_b.png) no-repeat;
}
.hd_img {
	margin:5px 0px 0 0px;
}
.main-hd_img {
	padding: 10px 0 0 10px;
}
.first-ul {
	padding:0 0 0 0;
	text-decoration:none;
}
.first-ul ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:16px;
	text-decoration:none;
	margin:0px;
}
.first-ul ul li {
	list-style-image:url(../images/dot.png);
	color:#2d2c2c;
	text-decoration:none;
}
.first-ul ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#2d2c2c;
	font-size:12px;
	text-decoration:none;
}
.second-ul {
	padding:10px 0 10px 0;
	padding:0px;
}
.second-ul ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:16px;
	margin:0px;
}
.second-ul ul li {
	color:#a72e1e;
	list-style-image:url(../images/arrow.png);
}
.second-ul ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}
.second-ul ul ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:16px;
}
.second-ul ul ul li {
	color:#916309;
	list-style-image:url(../images/arrow.png);
}
.second-ul ul ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#5d3e03;
	font-weight:bold;
}
.main-image {
	width:500px;
	min-height:170px;
}
.main-image img {
	width:auto;
	float:left;
}
.main-image p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	line-height:18px;
	margin:0 0 0 0px;
	padding:0 5px 0 0px;
	float:right;
	width:290px;
}
.mid-ul {
	width:500px;
	margin:0px 0 0 5px;
}
.mid-ul ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#8d2315;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:16px;
	margin:12px 0 0 0;
}
.mid-ul ul li {
	color:#8d2315;
	list-style-image:url(../images/dot.png);
}
.mid-ul ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.mid2-ul {
	width:500px;
	float:left;
	margin:0px 0 0 5px;
}
.mid2-ul ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:20px;
}
.mid2-ul ul li {
	color:#000;
	list-style-image:url(../images/dot.png);
}
.mid2-ul ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	line-height:18px;
	margin:0 0 0 8px;
	float:left;
	width:486px;
}
p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 0 0;
}
.right_text_outer {
	height:auto;
	width: 297px;
	margin: 14px 10px 0 11px;
	float:left;
}
.footer {
	width:100%;
	height:36px;
	background:#cca964;
	float: left;
}
.footer-center {
	margin:0 auto;
	padding: 14px 0 0;
	width:1040px;
	height: 22px;
}
.copy-right {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
	float:left;
	width:200px;
}
.designed-by {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
	float:right;
}
.designed-by a {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
}
